Google Web Toolkit (Beta)
Search this site:

# Interface EntryPoint

public interface EntryPoint
Implement this interface to allow a class to act as a module entry point. Please see the developer guide for more information on modules.

## Methods

onModuleLoad() | The entry point method, called automatically by loading a module that declares an implementing class as an entry point.

## Method Detail

### onModuleLoad

public void onModuleLoad()
The entry point method, called automatically by loading a module that declares an implementing class as an entry point.